# Copyright (c) Siemens AG, 2019
#
# Authors:
#  Michael Adler <michael.adler@siemens.com>
#
# SPDX-License-Identifier: MIT
#

.envrc
.autoenv.zsh
.idea
venv
secrets*
/config.json
/config.yaml
.zsh_history
.local.env
kubeconfig

*.pyc
__pycache__/
.pytest_cache/
.#*

GITCOMMIT
.vagrant
*.retry
*.log
*.out
/result

Session.vim
